Subject: New Reply Received - SHOE DAMAGE
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 28 Nov 2022 06:39:48 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  SHOE DAMAGE  Ticket comment <div dir="ltr">Hi, <div>You can check the purchase date, I am using this shoe for walking purposes only, only 4 days, this is my first-time experience with a branded shoe like this. I need a proper solution to this issue.</div>
<div>I will wait for your reply.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Nov 28, 2022 at 12:19 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi SREERAJ,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We are truly sorry to hear that you have the item has quality issue.<br><br>We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.<br><br>We request you to please allow us some time so we can work on this and do the needful.<br><br>We appreciate your patience.<br><br>Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;box-sizing:border-box;display:inline'>Centrepoint </span>Support Team</div>
</div></div>

	

</div></blockquote>
<br><div><br></div>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr"><div><div dir="ltr">
<b>Thanks &amp; Regards</b><div><b><br></b></div>
<div><b>SREERAJ KURUNNOTH</b></div>
</div></div></div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5359483